# Get Delivery Addresses Returns the latest copy of all the saved delivery addresses associated with the customer's account. Endpoint: GET /v2/customer/delivery-addresses Version: v2 Security: ApiKeySecurityScheme, CustomerAppScopeSecurityScheme, CustomerTokenSecurityScheme ## Header parameters: - `x-md-api-version` (string, required) Enum: "4" - `x-bite-org-id` (string, required) The org ID you are working with. - `x-bite-order-channel` (string, required) The order channel you are working with. Enum: "catering", "flash", "kiosk", "linebuster", "web" ## Response 200 fields (application/json): - `deliveryAddresses` (array, required) - `deliveryAddresses.line1` (string, required) - `deliveryAddresses.line2` (string) - `deliveryAddresses.city` (string, required) - `deliveryAddresses.state` (string) - `deliveryAddresses.postalCode` (string, required) - `deliveryAddresses.phoneNumber` (string, required) - `deliveryAddresses.deliveryInstructions` (string) - `deliveryAddresses.nickname` (string) The nickname for the saved delivery address - `deliveryAddresses.isDefault` (boolean) If this value is true, then no other delivery address associated with this customer account will be marked as isDefault=true. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields